.hours {display:inline !important;}
.topLinks2 {display: inline !important;}
.usingResources {line-height:1.1em !important; height:230px !important;}
#headerSearch {display:inline !important; padding:0px !important;}
.accounts {margin-top:-12px !important;}
#content {width:960px !important; min-width:960px !important;}
.classes li {height:45px;}
#frame {padding:0px !important;}
#nav {
	min-width: 1px !important;
	width: 15% !important;
}
